void setup() {
  Serial.begin(9600); // Inicializa a porta serial a uma taxa de 9600 baud
}

void loop() {
  if (Serial.available()) { // Se houver dados disponíveis na porta serial
    char dados = Serial.read(); // Lê os dados recebidos
    Serial.write(dados); // Envia os dados de volta pela porta serial
  }
}
